Subject: bug#10001: displayor -> displayer

From: David Engster <[email-masked]>
Date: Wed, 09 Nov 2011 21:09:30 +0100

Eli Zaretskii writes:
>> Date: Wed, 09 Nov 2011 10:48:04 -0800
>> From: Paul Eggert <[email-masked]>
>> CC: [email-masked]
>> I thought Semantic was an Emacs package.
>
> It is.
>
>> Is the Semantic code simply taken from some other project?
>
> Yes, see http://cedet.sourceforge.net/.
>
>> Should I have sent the bug report to that project?
>
> Probably.

This is not necessary. Semantic is an Emacs package, so bugs can be
reported here.

Since Paul's patch changes function and variable names, some of them
customizable, we cannot merge it for Emacs 24.1.. I will merge it into
the CEDET repository instead; we'll also have to mark some of the old
names as obsolete. These changes will then be merged back to Emacs for
the 24.2. release.

-David